Subject: Re: Huron City Wedding - Church
From: "Patty and Mike Finan" <[email-masked]>
To: "Schwedler, Kate" <[email-masked]>
Date: Tue, 18 Nov 2008 10:29:29 -0500

Hi Kate,

Yes, our church is available for July 18th. It will take a $50
non-refundable deposit to hold your date and time. I've enclosed a contract
for you to fill out and send in with the deposit, if you are interested. If
you'd like a flyer, just let me know. Do you need some inside pictures or
have you been to the church before?

Please tell your mom that I am sorry I didn't call back. Apparently I wrote
the number down wrong.

Thanks!
Patty Finan
989 738-6007 or cell at 989 670-8196

----- Original Message -----
From: "Schwedler, Kate" <[email-masked]>
To: <[email-masked]>
Sent: Monday, November 17, 2008 7:25 PM
Subject: Huron City Wedding - Church

> I was wondering whether the Chapel is available on Saturday June 18th
> and what the rental charge would be. I'll try to call as well.
>
> Kate
>
> Catherine K. Schwedler
> BODMAN LLP
> 6th Floor at Ford Field
> 1901 St. Antoine Street
> Detroit, Michigan 48226
> voice: 313-393-7591
> fax   : 313-393-7579
> email: [email-masked]
> web  : http://www.bodmanllp.com
>
>
> CIRCULAR 230 DISCLOSURE In accordance with U.S. Treasury regulations, if
> this message from Bodman LLP (or any attachment) contains advice
> concerning one or more Federal tax issues, it is not a formal legal
> opinion and may not be used by any person for the avoidance of Federal
> tax penalties.
>
> CONFIDENTIALITY NOTICE The contents of this message from Bodman LLP may
> be privileged and confidential. Therefore, if this message has been
> received in error, please delete it without reading it. Your receipt of
> this message is not intended to waive any applicable privilege. Please
> do not disseminate this message without the permission of the author.
>
>
>